.SocialLinks {
    margin: 20px 0;
    text-align: center;
}

.SocialLinks__item {
    font-size: 16px;
    display: inline-block;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background: #fff;
    margin: 0 15px;
    vertical-align: top;
}

.SocialLinks__item .trm {
    color: #06c;
    text-decoration: none;
    line-height: 32px;
}

.SocialLinks__item:first-child .trm {
    line-height: 40px;
    font-size: 32px;
}
